# True positives (15 / 120 = 12.50%)

 - [./03_Archiv Cesky/AC_02/AC 02 hot/AC_02_ 384.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=793&page=384)
 - [./03_Archiv Cesky/AC_02/AC 02 hot/AC_02_ 390.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=793&page=390)
 - [./03_Archiv Cesky/AC_02/AC 02 hot/AC_02_ 380.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=793&page=380)
 - [./03_Archiv Cesky/AC_02/AC 02 hot/AC_02_ 383.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=793&page=383)
 - [./03_Archiv Cesky/AC_02/AC 02 hot/AC_02_ 381.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=793&page=381)
 - [./03_Archiv Cesky/AC_02/AC 02 hot/AC_02_ 388.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=793&page=388)
 - [./03_Archiv Cesky/AC_02/AC 02 hot/AC_02_ 386.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=793&page=386)
 - [./03_Archiv Cesky/AC_02/AC 02 hot/AC_02_ 385.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=793&page=385)
 - [./03_Archiv Cesky/AC_02/AC 02 hot/AC_02_ 392.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=793&page=392)
 - [./03_Archiv Cesky/AC_02/AC 02 hot/AC_02_ 387.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=793&page=387)
 - [./03_Archiv Cesky/AC_04/AC 04 hot/AC_04_ 378.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=795&page=378)
 - [./03_Archiv Cesky/AC_06/AC 06 hot/AC_06_ 499.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=818&page=499)
 - [./03_Archiv Cesky/AC_04/AC 04 hot/AC_04_ 379.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=795&page=379)
 - [./03_Archiv Cesky/AC_06/AC 06 hot/AC_06_ 498.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=818&page=498)
 - [./03_Archiv Cesky/AC_04/AC 04 hot/AC_04_ 376.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=795&page=376)

# True negatives (103 / 120 = 85.83%)

 - [./32_Listare a listinare/LL_01/Listar a listinar Oldricha z Rozmberka 1_zaklad/cLOZR 1_Stránka_192.png](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=350&page=211)
 - [./32_Listare a listinare/LL_06/Cistercienserstiftes Goldenkron-HOTOVO/Goldenkron_C_422.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=944&page=441)
 - [./03_Archiv Cesky/AC_21/AC 21_zaklad/b_AC 21  285.png](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=272&page=287)
 - [./03_Archiv Cesky/AC_15/AC 15 hot/AC_15_ 179.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=822&page=180)
 - [./09_Codex iuris municipalis/CIM_03/CIM III hotovo/CIM-3_p.0099.tif](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=119&page=123)
 - [./03_Archiv Cesky/AC_21/AC 21_zaklad/b_AC 21  281.png](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=272&page=283)
 - [./03_Archiv Cesky/AC_21/AC 21_zaklad/b_AC 21  290.png](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=272&page=292)
 - [./09_Codex iuris municipalis/CIM_03/CIM III hotovo/CIM-3_p.0098.tif](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=119&page=122)
 - [./03_Archiv Cesky/AC_06/AC 06 hot/AC_06_ 398.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=818&page=398)
 - [./03_Archiv Cesky/AC_01/AC 01 hot/AC_01_ 023.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=792&page=23)
 - [./05_Codex diplomaticus Lusatiae Superioris/CDLS_02/CDLS II-1_zaklad/_0314181138_065.tif](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=103&page=65)
 - [./03_Archiv Cesky/AC_01/AC 01 hot/AC_01_ 201.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=792&page=201)
 - [./03_Archiv Cesky/AC_01/AC 01 hot/AC_01_ 152.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=792&page=152)
 - [./28_Husitica/HUS_14/Zizkuv duch - Hotovo/Zizkuv duch 080.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=1069&page=80)
 - [./03_Archiv Cesky/AC_01/AC 01 hot/AC_01_ 025.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=792&page=25)
 - [./12_Desky zemske/DZ_07/Libri citationum_III-II-zaklad/425.png](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=364&page=4)
 - [./05_Codex diplomaticus Lusatiae Superioris/CDLS_02/CDLS II-1_zaklad/_0314181138_013.tif](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=103&page=13)
 - [./02_Archivum Coronae regni Bohemiae/ACB_05/Archiv Koruny ceske 5_1378-1437_komplet/ACRB_5_B_192.tif](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=1124&page=196)
 - [./05_Codex diplomaticus Lusatiae Superioris/CDLS_02/CDLS II-1_zaklad/_0314181138_048.tif](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=103&page=48)
 - [./09_Codex iuris municipalis/CIM_03/CIM III hotovo/CIM-3_p.0094.tif](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=119&page=118)
 - [./32_Listare a listinare/LL_06/Cistercienserstiftes Goldenkron-HOTOVO/Goldenkron_C_426.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=944&page=445)
 - [./28_Husitica/HUS_14/Zizkuv duch - Hotovo/Zizkuv duch 075.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=1069&page=75)
 - [./32_Listare a listinare/LL_06/Cistercienserstiftes Goldenkron-HOTOVO/Goldenkron_C_417.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=944&page=436)
 - [./03_Archiv Cesky/AC_01/AC 01 hot/AC_01_ 047.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=792&page=47)
 - [./28_Husitica/HUS_14/Zizkuv duch - Hotovo/Zizkuv duch 068.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=1069&page=68)
 - [./02_Archivum Coronae regni Bohemiae/ACB_05/Archiv Koruny ceske 5_1378-1437_komplet/ACRB_5_B_216.tif](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=1124&page=220)
 - [./03_Archiv Cesky/AC_21/AC 21_zaklad/b_AC 21  288.png](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=272&page=290)
 - [./03_Archiv Cesky/AC_15/AC 15 hot/AC_15_ 188.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=822&page=189)
 - [./32_Listare a listinare/LL_06/Cistercienserstiftes Goldenkron-HOTOVO/Goldenkron_C_416.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=944&page=435)
 - [./05_Codex diplomaticus Lusatiae Superioris/CDLS_02/CDLS II-1_zaklad/_0314181138_084.tif](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=103&page=84)
 - [./32_Listare a listinare/LL_06/Cistercienserstiftes Goldenkron-HOTOVO/Goldenkron_C_429.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=944&page=448)
 - [./03_Archiv Cesky/AC_15/AC 15 hot/AC_15_ 178.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=822&page=179)
 - [./03_Archiv Cesky/AC_21/AC 21_zaklad/b_AC 21  291.png](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=272&page=293)
 - [./03_Archiv Cesky/AC_06/AC 06 hot/AC_06_ 395.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=818&page=395)
 - [./05_Codex diplomaticus Lusatiae Superioris/CDLS_02/CDLS II-1_zaklad/_0314181138_228.tif](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=103&page=228)
 - [./03_Archiv Cesky/AC_01/AC 01 hot/AC_01_ 157.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=792&page=157)
 - [./03_Archiv Cesky/AC_15/AC 15 hot/AC_15_ 517.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=822&page=518)
 - [./03_Archiv Cesky/AC_01/AC 01 hot/AC_01_ 049.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=792&page=49)
 - [./32_Listare a listinare/LL_01/Listar a listinar Oldricha z Rozmberka 1_zaklad/cLOZR 1_Stránka_214.png](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=350&page=233)
 - [./32_Listare a listinare/LL_01/Listar a listinar Oldricha z Rozmberka 1_zaklad/cLOZR 1_Stránka_270.png](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=350&page=289)
 - [./03_Archiv Cesky/AC_15/AC 15 hot/AC_15_ 177.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=822&page=178)
 - [./32_Listare a listinare/LL_06/Cistercienserstiftes Goldenkron-HOTOVO/Goldenkron_C_427.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=944&page=446)
 - [./09_Codex iuris municipalis/CIM_03/CIM III hotovo/CIM-3_p.0145.tif](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=119&page=169)
 - [./28_Husitica/HUS_14/Zizkuv duch - Hotovo/Zizkuv duch 069.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=1069&page=69)
 - [./02_Archivum Coronae regni Bohemiae/ACB_05/Archiv Koruny ceske 5_1378-1437_komplet/ACRB_5_B_193.tif](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=1124&page=197)
 - [./32_Listare a listinare/LL_01/Listar a listinar Oldricha z Rozmberka 1_zaklad/cLOZR 1_Stránka_251.png](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=350&page=270)
 - [./09_Codex iuris municipalis/CIM_03/CIM III hotovo/CIM-3_p.0110.tif](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=119&page=134)
 - [./03_Archiv Cesky/AC_21/AC 21_zaklad/b_AC 21  289.png](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=272&page=291)
 - [./32_Listare a listinare/LL_01/Listar a listinar Oldricha z Rozmberka 1_zaklad/cLOZR 1_Stránka_064.png](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=350&page=83)
 - [./03_Archiv Cesky/AC_01/AC 01 hot/AC_01_ 028.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=792&page=28)
 - [./03_Archiv Cesky/AC_21/AC 21_zaklad/b_AC 21  286.png](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=272&page=288)
 - [./03_Archiv Cesky/AC_07/AC 07 hot/AC_07_ 630.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=797&page=633)
 - [./05_Codex diplomaticus Lusatiae Superioris/CDLS_02/CDLS II-1_zaklad/_0314181138_262.tif](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=103&page=262)
 - [./02_Archivum Coronae regni Bohemiae/ACB_05/Archiv Koruny ceske 5_1378-1437_komplet/ACRB_5_B_190.tif](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=1124&page=194)
 - [./03_Archiv Cesky/AC_06/AC 06 hot/AC_06_ 441.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=818&page=441)
 - [./32_Listare a listinare/LL_01/Listar a listinar Oldricha z Rozmberka 1_zaklad/cLOZR 1_Stránka_208.png](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=350&page=227)
 - [./12_Desky zemske/DZ_07/Libri citationum_III-II-zaklad/433.png](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=364&page=12)
 - [./02_Archivum Coronae regni Bohemiae/ACB_05/Archiv Koruny ceske 5_1378-1437_komplet/ACRB_5_B_186.tif](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=1124&page=190)
 - [./03_Archiv Cesky/AC_01/AC 01 hot/AC_01_ 051.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=792&page=51)
 - [./05_Codex diplomaticus Lusatiae Superioris/CDLS_02/CDLS II-1_zaklad/_0314181138_045.tif](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=103&page=45)
 - [./03_Archiv Cesky/AC_15/AC 15 hot/AC_15_ 180.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=822&page=181)
 - [./05_Codex diplomaticus Lusatiae Superioris/CDLS_02/CDLS II-1_zaklad/_0314181138_046.tif](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=103&page=46)
 - [./03_Archiv Cesky/AC_06/AC 06 hot/AC_06_ 042.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=818&page=42)
 - [./03_Archiv Cesky/AC_06/AC 06 hot/AC_06_ 442.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=818&page=442)
 - [./03_Archiv Cesky/AC_04/AC 04 hot/AC_04_ 165.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=795&page=165)
 - [./03_Archiv Cesky/AC_01/AC 01 hot/AC_01_ 029.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=792&page=29)
 - [./11_Desky dvorske/DD_02/Desky dvorske Druha kniha puhonna - ODEVZDÁNO/Desky dvorske Druha kniha puhonna - hotovo/cDesky_dvorske_009.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=838&page=24)
 - [./09_Codex iuris municipalis/CIM_03/CIM III hotovo/CIM-3_p.0150.tif](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=119&page=174)
 - [./09_Codex iuris municipalis/CIM_03/CIM III hotovo/CIM-3_p.0055.tif](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=119&page=79)
 - [./03_Archiv Cesky/AC_04/AC 04 hot/AC_04_ 381.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=795&page=381)
 - [./02_Archivum Coronae regni Bohemiae/ACB_05/Archiv Koruny ceske 5_1378-1437_komplet/ACRB_5_B_219.tif](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=1124&page=223)
 - [./05_Codex diplomaticus Lusatiae Superioris/CDLS_02/CDLS II-1_zaklad/_0314181138_059.tif](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=103&page=59)
 - [./02_Archivum Coronae regni Bohemiae/ACB_05/Archiv Koruny ceske 5_1378-1437_komplet/ACRB_5_B_173.tif](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=1124&page=177)
 - [./02_Archivum Coronae regni Bohemiae/ACB_05/Archiv Koruny ceske 5_1378-1437_komplet/ACRB_5_B_184.tif](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=1124&page=188)
 - [./09_Codex iuris municipalis/CIM_01/CIM I_hotovo/CIM-1_p.229.tif](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=117&page=400)
 - [./09_Codex iuris municipalis/CIM_03/CIM III hotovo/CIM-3_p.0121.tif](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=119&page=145)
 - [./03_Archiv Cesky/AC_15/AC 15 hot/AC_15_ 182.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=822&page=183)
 - [./12_Desky zemske/DZ_07/Libri citationum_III-II-zaklad/436.png](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=364&page=15)
 - [./03_Archiv Cesky/AC_15/AC 15 hot/AC_15_ 186.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=822&page=187)
 - [./32_Listare a listinare/LL_06/Cistercienserstiftes Goldenkron-HOTOVO/Goldenkron_C_428.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=944&page=447)
 - [./28_Husitica/HUS_14/Zizkuv duch - Hotovo/Zizkuv duch 071.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=1069&page=71)
 - [./32_Listare a listinare/LL_06/Cistercienserstiftes Goldenkron-HOTOVO/Goldenkron_C_414.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=944&page=433)
 - [./03_Archiv Cesky/AC_06/AC 06 hot/AC_06_ 443.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=818&page=443)
 - [./03_Archiv Cesky/AC_21/AC 21_zaklad/b_AC 21  287.png](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=272&page=289)
 - [./32_Listare a listinare/LL_06/Cistercienserstiftes Goldenkron-HOTOVO/Goldenkron_C_418.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=944&page=437)
 - [./09_Codex iuris municipalis/CIM_03/CIM III hotovo/CIM-3_p.0207.tif](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=119&page=231)
 - [./03_Archiv Cesky/AC_06/AC 06 hot/AC_06_ 444.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=818&page=444)
 - [./05_Codex diplomaticus Lusatiae Superioris/CDLS_02/CDLS II-1_zaklad/_0314181138_479.tif](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=103&page=479)
 - [./32_Listare a listinare/LL_01/Listar a listinar Oldricha z Rozmberka 1_zaklad/cLOZR 1_Stránka_276.png](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=350&page=295)
 - [./03_Archiv Cesky/AC_15/AC 15 hot/AC_15_ 184.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=822&page=185)
 - [./28_Husitica/HUS_14/Zizkuv duch - Hotovo/Zizkuv duch 081.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=1069&page=81)
 - [./32_Listare a listinare/LL_01/Listar a listinar Oldricha z Rozmberka 1_zaklad/cLOZR 1_Stránka_221.png](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=350&page=240)
 - [./32_Listare a listinare/LL_01/Listar a listinar Oldricha z Rozmberka 1_zaklad/cLOZR 1_Stránka_219.png](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=350&page=238)
 - [./09_Codex iuris municipalis/CIM_03/CIM III hotovo/CIM-3_p.0019.tif](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=119&page=43)
 - [./03_Archiv Cesky/AC_21/AC 21_zaklad/b_AC 21  282.png](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=272&page=284)
 - [./03_Archiv Cesky/AC_06/AC 06 hot/AC_06_ 411.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=818&page=411)
 - [./03_Archiv Cesky/AC_15/AC 15 hot/AC_15_ 300.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=822&page=301)
 - [./03_Archiv Cesky/AC_29/AC 29_zaklad/bAC 29 006.png](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=231&page=8)
 - [./32_Listare a listinare/LL_01/Listar a listinar Oldricha z Rozmberka 1_zaklad/cLOZR 1_Stránka_015.png](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=350&page=34)
 - [./02_Archivum Coronae regni Bohemiae/ACB_05/Archiv Koruny ceske 5_1378-1437_komplet/ACRB_5_B_223.tif](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=1124&page=227)
 - [./02_Archivum Coronae regni Bohemiae/ACB_05/Archiv Koruny ceske 5_1378-1437_komplet/ACRB_5_B_182.tif](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=1124&page=186)
 - [./28_Husitica/HUS_14/Zizkuv duch - Hotovo/Zizkuv duch 074.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=1069&page=74)
 - [./28_Husitica/HUS_14/Zizkuv duch - Hotovo/Zizkuv duch 067.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=1069&page=67)

# False positives (0 / 120 = 0.00%)


# False negatives (2 / 120 = 1.67%)

 - [./03_Archiv Cesky/AC_04/AC 04 hot/AC_04_ 380.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=795&page=380)
 - [./03_Archiv Cesky/AC_04/AC 04 hot/AC_04_ 377.jpg](https://nlp.fi.muni.cz/projekty/ahisto/portal/book.php?book=795&page=377)

